*{
margin:0;
padding:0
}
img {border:0px}

html{
margin:0px;
padding:0px;
height:100%;
width:100%
}
body{
width:766px;
margin:auto;
}
#header{
height:234px
}
#header img{
float:left
}
.marg{
margin:0 0 0 64px
}
#header ul{
list-style-type:none;
float:left;
display:block;
margin:11px 0 0 0
}
#header li{
float:left
}
#content{
font-family:Arial;
font-size:12px;
color:#394242
}
.block1{
width:275px;
background-color:#ededed;
padding:14px 33px 16px 90px;
margin:0 21px 30px 0;
float:left
}
.float{float:left}
.text1{
margin:16px 0 0 12px;
}
.block2{
padding:16px 0 0 0;
margin:0 0 60px 0;
background-image:url(images/sol.gif);
background-repeat:no-repeat;
background-position:435px 53px;
}
.text2{
display:block;
padding:17px 100px 0 455px;
}
.text2 strong{
color:#f4c844;
}
.block3{
width:275px;
padding:14px 33px 16px 90px;
margin:0 21px 30px 0;
float:left
}
.block3 ul{
list-style-image:url(images/square.gif);
margin:20px 0 0 12px
}
.block3 li{
padding:1px
}
.block3 a{
color:#f4c844;
text-decoration:underline
}
.block4{
margin:30px 0 20px 0;
padding:14px 0 0 0;
}
.text3{
display:block;
padding:17px 100px 0 430px;
}
.block4 a{
font-weight:bold;
color:#f4c844;
}
.data{
font-weight:bold;
color:#f4c844;
text-decoration:none
}
#footer{
background-color:#9d9d9d;
height:57px;
margin:60px 0 0 0;
clear:both;
font-family:Tahoma;
font-size:10px;
color:#c9c9c9;
padding:18px 0 0 65px
}
.footer{
color:#c9c9c9;
text-decoration:underline
}
.menu{
display:block;
list-style-type:none;
margin:0 0 0 250px
}
.menu li{
float:left;
padding:0 5px 0 5px;
color:#868686
}
.menu li  a{
display:block;
padding:0 5px 0 5px;
font-size:11px;
text-decoration:none
}
.active{
color:#fbbd00
}
.link{
color:#c9c9c9;
}